Subject: bug#26104: 26.0.50; In Ubuntu, having mouse over other frame cause Alt key to produce a <switch-frame> event

From: martin rudalics <[email-masked]>
Date: Sun, 16 Apr 2017 09:15:17 +0200

> I'm currently trying to understand the issue better, but I think
 > Compiz Settings just allows to access to more settings (I think Compiz
 > is part of Unity; on my computer, there's always a compiz process). So
 > I think it is actually preventing Ubuntu from sending the event when
 > Alt is pressed, not intercepting Alt, i.e. it doesn't actively do
 > anything.

Sounds reasonable.  So in order to intercept Alt we would have to look
into how Compiz does it.  Till then we should tell people that and how
they can do it via Compiz (or any other window manager able to do the
same).

martin